Subject: Re: bug#53969: 29.0.50; display frame parameter set incorrectly on pgtk

From: Po Lu <[email-masked]>
Date: Tue, 15 Mar 2022 21:18:25 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Nobody had any comments in a month, and I've just skimmed this bug
> report -- but was this fixed in 61a038bec0fe, or was that another
> problem?

This is probably another problem, I'll fix it soon and close the bug.
Thanks for bringing it up.